Warning: VirtualBox Guest in SUSE Studio appliances, based on openSUSE Leap 42.1

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Warning: VirtualBox Guest in SUSE Studio appliances, based on openSUSE Leap 42.1

Lietukas

Hi,

For friends, creating appliances based on openSUSE Leap 42.1.

If want to install VirtualBox Guest packages, you should carefully choose virtualbox-guest-* version.

5.0.18 versions seems to work fine.

But using 5.0.26 will produce warning message, during first boot after Live system installation (though not always, but most often even from same medium):

"The graphical interface could not be started.

Either the required packages were not installed (minimal installation) 
or the graphics card is not properly supported.

As fallback, the text front-end of YaST2 will guide you
through the installation. This front-end offers the
same functionality as the graphical one, but the screens
differ from those in the manual."

--
Regards

Loading...